body	{
		background: "#000";
		color: "#fff"
		}
a		{
		color: red;
		}
.quote	{
		font-family: courier;
		font-size: 18px;
		text-align:right;
		font-weight: normal;
		}
.credits	{
		font-family: courier;
		font-size: 20px;
		}
.title	{
		font-family: courier;
		font-size: 36px;
		font-weight: bold;
		}
#copyright	{
		font-family: courier;
		font-size: 12px;
		text-align: center;
		}